Nicht angemeldet. · Kennwort vergessen · Registrierung deaktiviert
Forum: Übersicht Bugs / Fehler RSS
Version 1.2.37: The plugin does not have a valid header. [SOLVED]
Using automatic update, the plugin returns an error!
mkalina #1
Mitglied seit 01/2009 · 3 Beiträge
Gruppenmitgliedschaften: Mitglieder
Profil anzeigen · Link auf diesen Beitrag
Betreff: Version 1.2.37: The plugin does not have a valid header. [SOLVED]
Again, there is something wrong with the plugin. If you use autoupdate, the plugin returns this message on activation: "The plugin does not have a valid header."

Found the bug: There is a subfolder in the plugin's folder called "1.2". You have to move all its contents into the main folder, then upload the whole thing.
csasse #2
Mitglied seit 06/2007 · 6 Beiträge
Gruppenmitgliedschaften: Mitglieder
Profil anzeigen · Link auf diesen Beitrag
yep! then it workX!!
solved this by myself, without this hint ;))
Morty (Administrator) #3
Benutzertitel: Author
Mitglied seit 06/2007 · 928 Beiträge
Gruppenmitgliedschaften: Administratoren, Mitglieder
Profil anzeigen · Link auf diesen Beitrag
Sorry for that. Seems like I must take more care releasing versions, when not doing so in a regular basis.
Schließen Kleiner – Größer + Auf diesen Beitrag antworten:
Prüfcode: VeriCode Gib bitte das Wort aus dem Bild ins folgende Textfeld ein. (Nur die Buchstaben eingeben, Kleinschreibung ist in Ordnung.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Weitere Zeichen:
Gehe zu Forum